{
  "verseBefore": "Amưưy jah ăm hlưưp auu bơơn vayh gaai miim\n\\q2\ntađnah klưưng ji xarêh xaraat \\p (vii vayh gaai miim laa kaluh varơuq hyioh jăk ku khơl vah).\n\n\\ts\\*\n\\p",
  "verseAfter": "varơuq jah kahniq ka amưưy nưq laa amưưy jah hlưưp auu bơơn vaayh laanh miim\n\\q2\ntađnah klưưng xarêh xaraat\" \\p (vii vaayh laanh miim laa kaluh varơuq hyioh jăk ku khơl vah).\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 19,
  "activeVerse": 8,
  "modifiedTimestamp": "2023-08-19T02:13:33.173Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 19,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_19"
  }
}
